a{text-decoration:none;color: #666;}
ul li
{
    list-style: none;
}
.f-16
{
    font-size: 16px;
}
.f-20
{
    font-size: 20px;
}
.f-18
{
    font-size: 18px;
}
.f-24
{
    font-size: 24px;
}
.f-14
{
    font-size: 14px;
}
.f-13
{
    font-size: 13px;
}
.f-12
{
    font-size: 12px;
}
.f-11
{
    font-size: 11px;
}
.f-15
{
    font-size: 15px;
}
.f-23
{
    font-size: 23px;
}
.f-30
{
    font-size: 30px;
}

.f-b
{
    font-weight: bold;
}
.f-400
{
    font-weight: 400;
}
.f-500
{
    font-weight: 500;
}
.flex
{
    display: flex;
    align-items: center;
}
.m-t-5
{
    margin-top: 5px;
}
.m-t-10
{
    margin-top: 10px;
}
.m-t-15
{
    margin-top: 15px;
}
.m-t-20
{
    margin-top: 20px;
}
.m-t-30
{
    margin-top: 30px;
}
.m-t-50
{
    margin-top: 50px;
}
.m-l-30
{
    margin-left: 30px;
}
.m-l-10
{
    margin-left: 10px;
}
.m-b-20
{
    margin-bottom: 20px;
}
.m-b-60
{
    margin-bottom: 60px;
}
.m-r-5
{
    margin-right: 5px;
}
.fontcolor
{
    color: #74533A;
}
.l-25
{
    line-height: 25px;
}
.l-30
{
    line-height: 30px;
}

.c-6
{
    color: #666;
}
.c-9
{
    color: #999;
}
.line1
{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.line2
{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.line3
{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

@font-face {
    font-family: 'lmfont';
    src: url(font.TTF);
}
.fontstyle
{
    font-family: 'lmfont';
}


/* detail */

.breadcrumb > li + li:before {
    color: #CCCCCC;
    content: "》";
    padding: 0 5px;
}
.breadcrumb
{
    display: flex;
    align-items: center;
    padding-top: 20px;
    margin-left: 80px;
}
.breadcrumb li a:hover
{
    color: #74533A;
}

.flex-b
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-x
{
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
}


input:-webkit-autofill
{
    -webkit-box-shadow:0 0 0px 100px white inset;
    box-shadow: 0 0 0px 100px white inset;
}
input
{
    filter:none !important;
}
video
{
    outline: none;
}


a:link{text-decoration:none;   /* 指正常的未被访问过的链接*/}

a:visited{text-decoration:none; /*指已经访问过的链接*/}

a:hover{text-decoration:none;/*指鼠标在链接*/}

a:active{text-decoration:none;/* 指正在点的链接*/ }



body{
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -ms-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
    -o-tap-highlight-color: rgba(0, 0, 0, 0);

}

a {text-decoration: none;outline: none;-moz-outline-style: none;-ms-outline-style: none;-webkit-outline-style: none;-o-outline-style: none; }